<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.VideoItem.UPNP_CLASS &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.VideoItem.UPNP_CLASS &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.VideoItem.html">VideoItem</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="constant">UPNP_CLASS</li>
          <li class="property"><a href="Rygel.VideoItem.author.html">author</a></li>
          <li class="property"><a href="Rygel.VideoItem.color_depth.html">color_depth</a></li>
          <li class="property"><a href="Rygel.VideoItem.height.html">height</a></li>
          <li class="property"><a href="Rygel.VideoItem.subtitles.html">subtitles</a></li>
          <li class="property"><a href="Rygel.VideoItem.thumbnails.html">thumbnails</a></li>
          <li class="property"><a href="Rygel.VideoItem.width.html">width</a></li>
          <li class="creation_method"><a href="Rygel.VideoItem.VideoItem.html">VideoItem</a></li>
          <li class="virtual_method"><a href="Rygel.VideoItem.add_uri.html">add_uri</a></li>
          <li class="virtual_method"><a href="Rygel.VideoItem.constructed.html">constructed</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">UPNP_CLASS</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">const</span> <span class="main_keyword">unowned</span> <span class="main_basic_type"><span class="class">string</span></span> <b><span class="constant">UPNP_CLASS</span></b>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>